{
  "name": "analytics-dashboard",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "@kjgl77/datav-vue3": "^1.7.4",
    "echarts": "^5.6.0",
    "echarts-liquidfill": "^3.1.0",
    "element-plus": "^2.10.4",
    "vue": "^3.5.17"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.0",
    "sass": "^1.89.2",
    "sass-embedded": "^1.89.2",
    "vite": "^7.0.4"
  }
}
